al_get_sample_instance_frequency(3)

NAME

al_get_sample_instance_frequency - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    unsigned int al_get_sample_instance_frequency(const ALLEGRO_SAMPLE_INSTANCE *spl)

DESCRIPTION

Return the frequency (in Hz) of the sample instance's sample data.